/*
*   Dokuman  : ehaber.com
*   Tarih    : 10.8.2015
*   Yazar    : Arayuz ~ www.arayuz.com.tr
*   Tarayici : IE9,IE10 FIREFOX, CHORME, SAFARI
*/
.kes, .enAktifYorumcularListesi ul li:not(.ortaR) a .isim {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis; }

.sprite {
  background-image: url("../img/abSprite.png"); }

/* ================================================ */
/* ! EN AKTIF YORUMCULAR SAYFASI                    */
/* ================================================ */
.enAktifYorumcularListesi.footerFix {
  margin-bottom: -15px;
  float: left; }
.enAktifYorumcularListesi ul {
  margin: 0 -9px; }
  .enAktifYorumcularListesi ul li:not(.ortaR) {
    padding: 0 9px;
    float: left;
    width: 174px;
    margin-bottom: 15px; }
    .enAktifYorumcularListesi ul li:not(.ortaR) a {
      display: block;
      border: 1px solid #f0f0f0;
      background: #fafafa;
      padding: 11px 11px 14px 11px; }
      .enAktifYorumcularListesi ul li:not(.ortaR) a img {
        width: 100%;
        display: block;
        height: 150px;
        margin-bottom: 10px; }
      .enAktifYorumcularListesi ul li:not(.ortaR) a .isim {
        display: block;
        color: #525252;
        font-size: 15px;
        font-weight: bold;
        margin-bottom: 3px; }
      .enAktifYorumcularListesi ul li:not(.ortaR) a .yorumSayisi {
        display: block;
        color: #adadad;
        font-size: 12px; }
        .enAktifYorumcularListesi ul li:not(.ortaR) a .yorumSayisi strong {
          font-weight: normal;
          color: #f44d4d; }
      .enAktifYorumcularListesi ul li:not(.ortaR) a:hover {
        border-color: #dcdcdc; }
        .enAktifYorumcularListesi ul li:not(.ortaR) a:hover .isim {
          color: #f44d4d; }

.ortaR.enAktifMargin {
  margin: 12px 0 26px 0; }

.cokYorumlananHaberlerSag.ustBosluk {
  padding-top: 10px; }

.cokYorumlananHaberlerSag .bolumBaslik.yorumlananBaslik .fa {
  margin-right: 8px; }

/*# sourceMappingURL=enAktifYorumcular.css.map */
